*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, Helvetica, sans-serif;
    background:#111;
    color:white;
    line-height:1.6;
}

   

header h1{
    font-size:52px;
    margin-bottom:15px;
}

header p{
    font-size:22px;
    color:#cbd5e1;
    margin-bottom:30px;
}

.button{
    display:inline-block;
    background:#2563eb;
    color:white;
    padding:15px 30px;
    text-decoration:none;
    border-radius:8px;
    font-size:20px;
    font-weight:bold;
}

.button:hover{
    background: #b51218;
}

section{
    max-width:1100px;
    margin:auto;
    padding:70px 20px;
}

section h2{
    text-align:center;
    font-size:38px;
    margin-bottom:50px;
}

.service-card{
    background:#1f2937;
    padding:30px;
    margin-bottom:25px;
    border-radius:10px;
}

.service-card h3{
    color:#60a5fa;
    margin-bottom:10px;
}

footer{
    background:#0f172a;
    text-align:center;
    padding:60px 20px;
}

footer h2{
    margin-bottom:15px;
}
nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 40px;
    background: white;
    position:sticky;
    top:0;
    z-index:1000;
}

.logo{
    font-size:28px;
    font-weight:bold;
    color: #0f2d63;
}
nav ul{
    list-style:none;
    display:flex;
    gap:30px;
    margin:0;
    padding:0;
}nav ul li{
    display:inline;
}nav ul li a{
    color: #0f2d63;
    text-decoration:none;
    font-weight:bold;
}.call-button{
    background: #d71920;
    color:white;
    padding:12px 24px;
    border-radius:8px;
    text-decoration:none;
    font-weight:bold;
}.logo img {
    height: 300px;
    width: auto;
    display: block;
}